Bug 1290976 - (glusterfs-3.5.8) GlusterFS 3.5.8 Tracker
GlusterFS 3.5.8 Tracker
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: core (Show other bugs)
3.5.7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Niels de Vos
: Tracking
Depends On: 1117888
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-12 05:13 EST by Niels de Vos
Modified: 2016-03-04 06:16 EST (History)
1 user (show)

See Also:
Fixed In Version: glusterfs-3.5.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-04 06:16:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Niels de Vos 2015-12-12 05:13:11 EST
Description of problem:

Tracker bug for GlusterFS 3.5.8.

Please add 'glusterfs-3.5.8' in the 'Blocks' field of bugs to propose inclusion in GlusterFS 3.5.8.
Comment 1 Vijay Bellur 2016-02-12 04:08:19 EST
REVIEW: http://review.gluster.org/13437 (doc: release notes for GlusterFS 3.5.8) posted (#1) for review on release-3.5 by Niels de Vos (ndevos@redhat.com)
Comment 2 Vijay Bellur 2016-02-15 15:00:24 EST
COMMIT: http://review.gluster.org/13437 committed in release-3.5 by Niels de Vos (ndevos@redhat.com) 
------
commit 721b15a74d9e4ff8455744cfc8672bf007e33cf5
Author: Niels de Vos <ndevos@redhat.com>
Date:   Fri Feb 12 10:02:52 2016 +0100

    doc: release notes for GlusterFS 3.5.8
    
    BUG: 1290976
    Change-Id: I5153a6fe6390247013609a249922bb8464bc7886
    Signed-off-by: Niels de Vos <ndevos@redhat.com>
    Reviewed-on: http://review.gluster.org/13437
    Smoke: Gluster Build System <jenkins@build.gluster.com>
    CentOS-regression: Gluster Build System <jenkins@build.gluster.com>
    NetBSD-regression: NetBSD Build System <jenkins@build.gluster.org>
Comment 3 Niels de Vos 2016-03-04 06:16:28 EST
GlusterFS 3.5.8 has been released:

http://www.gluster.org/pipermail/announce/2016-March/000054.html

Note You need to log in before you can comment on or make changes to this bug.